body {
    font-family: Arial, sans-serif;
    background-color: #f8f9fa;
    margin: 0;
    padding: 0;
}

header {
    background-color: #08a3f6;
    color: rgb(175, 175, 175);
    text-align: center;
    padding: 20px;
}

footer {
    background-color: #343a40;
    color: white;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
}

/*Dimesion del carrusel*/
.carousel-inner img{
    width: 100%; /*Ajusta la imagen al ancho del carrusel*/
    height: 400px; /*Define una altura fija*/
    object-fit: cover; /*Recorta la imagen para llevar el sapcio sin deformarse*/
}